GIT-LOCKED(1)

NAME
git-locked - ls files that have been locked

SYNOPSIS
git-locked

DESCRIPTION
List local files that have been locked

EXAMPLES
$ git lock config/database.yml
$ git locked
config/database.yml

AUTHOR
Written by Kevin Woo <mailto:kevinawoo@gmail.com>

REPORTING BUGS
<https://github.com/tj/git-extras/issues>

SEE ALSO
<https://github.com/tj/git-extras>